<?php
  $Position = "../../";
  require_once($Position.'config/config.php');
	require_once($Position.'config/conexion.php');

  $Query = "
    SELECT
      des.Id, des.Nombre,
      des.Ubicacion, des.Descripcion,
      des.UrlTour
    FROM Propiedades des
    WHERE
      des.Id != '0'
      AND des.Id = '$_GET[Id]'
  ";
  $Result = mysqli_query($mysqli, $Query);
  $Pro = mysqli_fetch_assoc($Result);

?>
<!doctype html>
<html lang="en">
  <?php require_once($Position.'head.php'); ?>
  <!--<body class="pace-on pace-squares">-->
  <body>
    <iframe
      style="width:100%; height:100vh;"
      src="<?php echo $Pro[UrlTour] ?>"
    ></iframe>
  </body>
</html>
